Log in or register to post comments

SDK installation failed

January 10, 2019 - 11:09am #1

Trying to install the Vuforia SDK 8.0 for Unity 2018. The installer is for .2 or .3; I'm using .3.

The installer fails. No information given, just "Contact the vendor"

Using a Macbook Pro with Mojave. There aren't any messages from qualcomm in the Console.

What's the trick to installing the SDK?

SDK installation failed

April 7, 2019 - 6:57pm #8

Hi Everyone,

I was having the same issue... I had to select custom install and navigate to the specific version of the editor application folder. This solved it for me.

HTH,

JC

SDK installation failed

April 5, 2019 - 2:04pm #7

Hello,

Very difficult to say what is going on here as there are numerous reasons why the installation may fail, such as disk space, install location, folder permissions, etc.

Do you have multiple versions of Unity installed on your Mac? If so, during installation, you'll need to specify the exact path of the Unity installation: select "Customize" and change the Location to the desired folder. This only applies if your Unity Editor is *not* installed in /Applications/Unity/

We are working with Unity to be available in Package Manager in the near future. Hope is that many of these installer and version synchronization issues will be resolved.

Apologies for the difficulties.

Thanks,

Vuforia Engine Support

SDK installation failed

April 5, 2019 - 7:53am #6

also

SDK installation failed

March 26, 2019 - 8:00am #5

Installing the latest version of Unity 2018.3 will already give you Vuforia 8.0. From there, you can even upgrade to the latest version, 8.1.7 by clicking on the VuforiaConfiguration, exactly as medabit described. See if that helps.

SDK installation failed

March 25, 2019 - 4:10am #4

I have the same issue for a long time.

The problem starts at step 6.

THE INSTALLER FAILES.

How can we solve this? I can't upgrade to Vuforia 8, I can't develop so I can't buy for licenses.

Stop posting the same answer from the book. Please give us a solution.

SDK installation failed

January 10, 2019 - 8:35pm #3

This answer is not helpful; it completely misses the question. My question starts at step 6.

Very simply: the installer in step 6 doesn't work and won't say why. Unity and the Qualcomm website both say it's the proper installer.

SDK installation failed

January 10, 2019 - 3:38pm #2

Hello,

To upgrade the version of Vuforia embedded in the Unity Editor, please follow these steps:

  1. Open the Unity Editor
  2. Select Window->Vuforia Configuration
  3. If there is an error message about Vuforia not being enabled, please follow the instructions and restart this process
  4. If your version of Unity is eligible for a Vuforia update, you'll see a message and link to download the installer
  5. Download and extract installer executable from downloaded ZIP file
  6. Run the installer executable
    • For Mac, select the drive
      • If the Unity installation you're upgrading
        • IS NOT in /Applications/Unity/, select "Customize" and change the Location to the desired folder
        • IS in /Applications/Unity/, select "Install" to complete the installation
  7. Restart the same version of the Unity Editor in Step #1
  8. Verify the update in the Unity Editor via Window->Vuforia Configuration

If you have any previously installed Vuforia samples, you'll also want to download the updated versions of those from the Asset Store.

Thanks,

Vuforia Engine Support

Log in or register to post comments